/*---- Small screens & Tablet landscape ----*/

@media (max-width: 1249px) {
    h1 {
        font-size: 42px;
    }
    h2,
    .sec-service h3 {
        font-size: 30px;
    }
    h3 {
        font-size: 26px;
    }
    h4 {
        font-size: 24px;
    }
    .logo img {
        max-height: 86px;
    }
    #main-nav {
        margin-top: 35px;
    }
    .banner {
        height: 500px;
    }
    .section {
        padding: 75px 0;
    }
    .slider-single .owl-item {
        height: 640px;
    }
    .list-service li {
        margin-right: 18px;
    }
    .project-item {
        height: 380px;
    }
    .social {
        font-size: 20px;
    }
    .social li {
        margin-left: 2px;
    }
    .partner-logos-list li{
        margin: 0 15px;
    }
}


/*---- Tablet Portrait ----*/

@media (max-width: 991px) {
    body {
        font-size: 17px;
    }
    h2 {
        margin-bottom: 24px;
    }
    h2,
    .sec-service h3 {
        font-size: 24px;
    }
    h2::after {
        height: 10px;
    }

    .list-service li:nth-child(5n) {
        clear: both;
    }
    .list-service li {
        margin-right: 20px;
        width: 22%;
        margin-bottom: 28px;
    }
    .btn {
        padding: 10px 18px;
    }
    .logo img {
        max-height: 70px;
    }
    #main-nav {
        margin-top: 24px;
    }
    .sm-simple > li {
        margin-left: 20px;
    }
    .banner {
        height: 440px;
    }
    .banner-caption img {
        max-height: 260px;
    }
    .section {
        padding: 60px 0;
    }
    .slider-single .owl-item {
        height: 560px;
    }
    .owl-dot {
        /*width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 17px;*/
    }
    .project-item {
        height: 320px;
    }
    .footer-main {
        padding-bottom: 20px;
    }
    .social {
        text-align: center;
        margin: 30px 0 0;
    }
    .partner-logos-list li {
        margin: 10px 20px;
    }
}


/*---- Mobile Landscape ----*/

@media (max-width: 767px) {
    body {
        font-size: 16px;
    }
    h2 {
        margin-bottom: 20px;
    }
    h2,
    .sec-service h3 {
        font-size: 22px;
    }
    h2::after {
        height: 9px;
    }
    .btn {
        font-size: 14px;
    }
    #main-nav {
        margin: 0;
    }
    .sm-simple > li {
        margin-left: 0;
    }
    .site-header {
        padding: 10px 0;
    }
    .logo img {
        max-height: 60px;
    }
    .section {
        padding: 50px 0;
    }
    .banner {
        height: 380px;
    }
    .banner-caption img {
        max-height: 180px;
    }
    .slider-single .owl-caption {
        position: static;
        padding: 80px 0 100px;
    }
    .slider-single .owl-item {
        height: auto;
    }
    .owl-dots {
        /*width: 100%;
        top: auto;
        left: 0;
        bottom: 20px;
        padding: 0 15px;*/
    }
    .owl-dot {
        /*display: inline-block;
        margin: 0 2px 0 0;*/
    }
    .section.sec-project {
        padding-top: 50px;
    }
    .sec-service {
        text-align: center;
    }
    .sec-service [class*="col-"] {
        margin: 0 0 30px;
    }
    .sec-service [class*="col-"]:last-of-type {
        margin-bottom: 0;
    }
    .sec-service p,
    .sec-slider p {
        margin-bottom: 15px;
    }
    .footer-main {
        padding: 20px 0;
    }
    .footer-main [class*="col-"] {
        display: block;
        margin: 0 0 15px;
    }
    .footer-main [class*="col-"]:last-of-type {
        margin-bottom: 0;
    }
    .social {
        margin: 0;
        text-align: left;
    }
    .list-service li:nth-child(4n) {
        clear: both;
    }
    .list-service li:nth-child(5n) {
        clear: none;
    }
    .list-service li {
        margin-right: 14px;
        width: 30%;
        margin-bottom: 28px;
    }
}


/*---- Mobile Small Screen ----*/

@media (max-width: 480px) {
    h2,
    .sec-service h3 {
        font-size: 21px;
    }
    .section {
        padding: 40px 0;
    }
    .owl-dots{
        top: -70px;
    }
    .owl-dot {
        /*width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 15px;*/
    }
    .list-service li {
        width: 100%;
        margin-bottom: 20px;
    }
    
    .project-item {
        height: 300px;
    }
    .project-item .project-dtl {
        width: 90%;
    }
}
